Subject: RE: DIGEST-MD5: fix ABNF to account for UTF-8/ISO-8859-1

From: "Kurt D. Zeilenga" <[email-masked]>
Date: Tue, 27 Mar 2001 10:47:19 -0800

At 09:29 PM 3/26/01 -0800, Paul Leach wrote:
>> -----Original Message-----
>> From: Chris Newman [mailto:[email-masked]] 
>> Sent: Monday, March 26, 2001 7:45 PM
>
>> 
>> BTW, is the primary document editor for the digest revision 
>> reading this list?
>> Or should I volunteer to be the primary editor for the revision?
>
>Yes, I'm reading it.
>
>Who has the last copy of the RFC text -- you or me?

http://www.rfc-editor.org/

I would be very leery of using some old expired I-D as
a basis for this work as it may be different than the
actual published technical specification.   You should
start with RFC2831 (as found on the RFC editor website)
so that you sure not to introduce unintended changes. 
I note that each revised technical specification I-D
should contain an appendix detailing all substantive
changes since the existing RFC.

Kurt